/*
Theme Name: Taskerdev Child
Theme URI: http://sitemile.com/products/taskerdev-errand-task-marketplace/
Template: TaskerDev
Author: sitemile.com
Author URI: http://sitemile.com
Description: TaskerDev is a premium wordpress theme, for launching a small job/errand or task marketplace. Outsourcing errands and tasks for cash, and also posting jobs and tasks you might do for a certain amount of cash.
Tags: task,microjob,budget,task,feedback
Version: 2.0.2.1464351875
Updated: 2016-05-27 22:24:35
*/
.box_title a > img{display:none;}
#logins li a:link, #logins li a:visited{padding:10px 12px;font-size:15px;}
.grid_task{margin-left:5px !important;margin-right:5px !important;}
#right-sidebar ul.xoxo li:first-child form{   
    border: 1px solid #ccc6c6;
    padding: 0 5px;
    border-radius: 5px;
}
body {
    color: #000000;
    font-family: "Raleway",Arial,Helvetica,sans-serif;
    font-size: 16px !important;
    text-align: center;
}
.wp-social-login-connect-with{    
    float: left;
    margin-right: 20px;
    margin-top: 15px;
}
#comment{width:100%;}
input[type=file]{width:100%;}
.main_description{font-size:16px;}
.title_holder{width:100%;max-width:290px}
#steps ul li{padding: 11px 15px 10px 15px;}
.task-details1 li h3{width:90px;font-size:15px;}
.task-details1 li p{width:160px;font-size:15px;}
.slider_versatile{font-size:16px !important;padding-bottom:0;}
.post-new li h2{font-size:16px !important;}
.text_service{font-size:16px !important;}
.categ_advanced_search{ width:100% !important;font-size: 10px;height: 30px;}
.login-submit-form p label span:nth-child(2), .login-submit-form p label span:nth-child(4){
  font-size:30px !important;
}
.post .sk_sk_class{max-width:350px;width:auto;}
.box_title span {
    text-transform: capitalize;
    padding: 7px 12px;
    line-height: 3em;
    border: 2px solid #dedede;
    background: #fefefe;
    position: relative;
    margin: 0 auto;
    top: -22px;
    color: #333;
    font-weight: 600;
    font-family: 'Raleway',Arial, Helvetica, sans-serif;
    border-radius: 4px;
}
.make_offer_box{
    margin: auto;
    max-width: 450px;
    width:auto;
    padding: 20px;
}
.get_div
{
	margin:auto;
	width:auto;
	border-bottom:1px solid #eee;
	padding-bottom:6px;
}

#location-stuff li
{
	display:block; width:100%;
	overflow:hidden; border:0px;margin-bottom:5px;
}
.textwidget h2{
    margin-top:10px !important;
    margin-bottom:10px !important;
}
.textwidget h3{
    margin-top:10px !important;
    margin-bottom:10px !important;
}
.search-options
{
	background-color:#fff !important;
	border-radius:5px;
	margin-top:10px !important;
	float:left !important
}

.regular_ul li a:link, .regular_ul li a:visited {
    background: #61B150 none repeat scroll 0 0;
    border-bottom: 2px solid #61B150;
    border-radius: 4px;
    color: #fff;
    font-family: "Raleway",Arial,Helvetica,sans-serif;
    font-size: 15px;
    padding: 12px 15px;
    text-decoration: none;
    text-transform: uppercase;
}

a.post_new_linktop_class:link, a.post_new_linktop_class:visited {
    background: #61b150 none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #fff;
    border-image: none;
    border-radius: 4px;
    border-style: none none solid;
    border-width: medium medium 2px;
    border-bottom: 2px solid #61B150;
    color: #fff;
    font-family: "Raleway",Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-bottom: 4px;
    padding: 3px 5px;
    text-decoration: none;
    text-transform: capitalize;
}
a.place_task:link, a.place_task:visited, a.place_service:link, a.place_service:visited {
    background: #61b150 none repeat scroll 0 0;
    border-bottom: 4px solid #999;
    border-radius: 4px;
    color: #fff;
    font-family: "Raleway",Arial,Helvetica,sans-serif;
    font-size: 15px;
    padding: 12px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
#header .top-bar-bg{
   background-color: #000080 !important;
}
#footer{
   background-color: #000080 !important;
}
.main-thing-menu-wrap{
   background-color: #ffffff;
}
.main-thing-menu ul li a:link, .main-thing-menu ul li a:visited{
   border-right: 0px solid #4a883d !important;
   border-left: 0px solid #7ece6d !important;
}
#cssmenu2 > ul > li > a {
    color: #000080;
    padding: 13px;
    text-decoration: none;
    text-transform:uppercase;
}
#cssmenu2 > ul > li > a:hover{
   color:#61b150;
   background-color:transparent; 
}
.main-thing-menu {
    border-top: 0 none;
    display: inline-block;
    margin: auto;
    min-height: 40px;
    max-width: 1000px;
}
#suggest {
    left: 0;
    position: absolute;
    top: 2px;
    z-index: 999;
}
.stretch-area {
    background: none;
    border: none;
    border-radius: none;
    box-shadow: none;
    margin: -20px auto;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 99.8%;
}
#footer {
    background: #378ad8 none repeat scroll 0 0;
    border-top: 2px solid #61b150;
    margin: 20px auto auto;
    min-height: 60px;
    text-align: center;
    width: 100%;
}
.slide_taskerdev {
    margin: auto;
    padding-top: 40px;
    text-align: center;
    width: 100%;
}

.home_blur
{
	display:inline-block;
        background-repeat:no-repeat !important;
	background: #6c9acb url('https://thehelpcentre.com.au/wp-content/uploads/2017/05/thchome8-v6.jpg');
	width:100%;
        background-size:auto 100%;
	background-position:center;
	min-height:300px;
	margin:auto;
	position:relative;
	box-shadow:0 4px 5px #cecece;
}

.main_tagLine {
    color: #fff;
    font-family: "Raleway",Tahoma,Geneva,sans-serif;
    font-size: 34px;
    font-weight: 600;
    margin-bottom: 7px;
}
.widget-title{
  margin-bottom:20px !important;
}
.grid_task
{
	background:#f4f4f4;
	border:1px solid #dedede;
	padding:4px;
	border-radius:4px;
        min-height:210px;
	float:left;
	margin:10px;
	position:relative
}

.grid_task:hover
{
 
	box-shadow:0 0 5px #fff	
}
.stuffa {
    float: left;
    width: 25%;
    overflow: hidden;
}
#cssmenu2 #menu-button {background-color:#54A1E9 !important;color:#fff;}
@media screen and (min-width: 1024px){
#main {
    width: 1000px;
}
}
@media screen and (max-width: 900px) {
 .stuffa{
	float: left;
   	width: 50%;
   	overflow: hidden;
   }
}
@media only screen and (min-width:767px) and (max-width: 900px)  {
  .task-details1 li p, .task-details1 li h3{font-size:12px;}
  .title_holder h2{font-size:12px;}
  .title_holder{font-size:12px;max-width:194px;}
}
@media screen and (max-width: 780px) {
 
 .stuffa{
	float: left;
   	width: 50%;
   	overflow: hidden;
   }
 
}
@media screen and (max-width: 400px) {
   .title_holder{margin-top:15px;}
   
}
@media screen and (max-width: 500px) {
.post-new3, .do_input{width:100%;}
#steps ul li{font-size:10px;}
#header #logo {border: 0 none;float: left;padding-left: 15px !important;padding-top: 20px;width: 180px;}
.main_tagLine {font-size: 21px !important; font-weight: 600;margin-bottom: 7px;}
 .stuffa{
   float: left;
   width: 100%;
   overflow: hidden;
 }
.home_blur
{
	display:inline-block;
	background: #f7f7f7 url('https://thehelpcentre.com.au/wp-content/uploads/2017/04/thchome8.jpg');
	width:100%;
        background-size:auto 100%;
	min-height:400px;
	margin:auto;
	position:relative;
	box-shadow:0 4px 5px #cecece;
}
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}

embed, iframe, img, object, video { max-width: 100%; }